注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

李江讲故事

微信搜索“李江讲故事”

 
 
 

日志

 
 

ie9兼容问题  

2013-04-23 16:21:50|  分类: asp/html |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
用meaterIE浏览器兼容问题
IE版本太多,并且对3C标准一直支持不太完整。但出于用户量太大又不得不去考虑。一直是个让人头疼的问题。
下面这段代码可以让IE9用IE7去渲染页面。所以你只要把IE7和IE6搞定了,其它版本的IE就可以不用去管它了。
<meta http-equiv=”X-UA-Compatible” content=”IE=EmulateIE7, IE=9″>
  评论这张
 
阅读(663)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017